Bug 107372 - kmix should be added to the default KDE menu
kmix should be added to the default KDE menu
Product: Fedora
Classification: Fedora
Component: kdemultimedia (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Petr Rockai
Depends On:
  Show dependency treegraph
Reported: 2003-10-17 11:41 EDT by Brad Grant
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-29 15:45:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brad Grant 2003-10-17 11:41:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a) Gecko/20030811
Mozilla Firebird/0.6.1

Description of problem:
After doing a fresh install, there was no menu entry in KDE Audio section for
the Mixer.  I could run kmix manually from Run... and add it using Menu Editor,
but a newbie user wouldn't know this.  I'm thinking of my Dad when I look at
this.  Otherwise, the install was VERY simple!

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install Fedora Core 0.95 with KDE and not GNOME
2. login
3. look through the K menu

Actual Results:  There was no menu entry found for the mixer, KMix.

Expected Results:  Expected to find it under the Sound & Video menu.  A new user
will usually want this running to adjust the volume.

Additional info:
Comment 1 Christopher Stone 2003-11-16 01:40:53 EST
I agree, and for some reason kmix just simply does not run on my
install of fedora. I can run the kmix applet, but that seems to
consume cpu for some reason....

but yes definatly add a link to the mixer for kde, im an experieced
linux user and its frustrating spending 5 minutes trying to figure out
how to adjust volume.
Comment 2 Petr Rockai 2006-07-17 14:27:15 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 3 John Thacker 2006-10-29 15:45:16 EST
Closing per lack of response to previous comment.  FC3 and FC4 are supported for
security purposes only by Fedora Legacy.  If the bug is a security bug, please
reopen and assign to Fedora Legacy.  If the bug still occurs in FC5 or FC6,
please reopen and assign to the appropriate version.  Thank you.

Note You need to log in before you can comment on or make changes to this bug.